Planet	"Cardassia 1"
{
	ParentBody     "Cardassia"
	Class	       "Desert"

	Mass            0.08859944
	Radius          2593.415
	InertiaMoment   0.331967

	Oblateness      0.003088045

	RotationPeriod  21.74688
	Obliquity       36.16784
	EqAscendNode    256.4053

	Albedo          0.3705348
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.338107
		OceanStyle      0.761739
		Randomize      (0.856, -0.284, -0.978)
		colorDistMagn   0.07590061
		colorDistFreq   723.424
		detailScale     6670.41
		colorConversion true
		seaLevel        0.1082359
		snowLevel       1.7048
		tropicLatitude  0.8768736
		icecapLatitude  10
		icecapHeight    0.1396593
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.9029133
		venusFreq       1.546511
		venusMagn       0.391923
		mareFreq        1.491164
		mareDensity     0.2053873
		terraceProb     0.2858749
		erosion         0
		montesMagn      0.1319129
		montesFreq      240.678
		montesFraction  0.6200293
		dunesMagn       0.05799388
		dunesFreq       54.39943
		dunesFraction   0.5779362
		hillsMagn       0.1431352
		hillsFreq       652.4081
		hillsFraction   -0.5779362
		hills2Fraction  0
		riversMagn       58.02788
		riversFreq       4.19662
		riversSin        5.23034
		riversOctaves    0
		canyonsMagn     0.0243045
		canyonsFreq     139.4747
		canyonFraction  0
		cracksMagn      0.06768245
		cracksFreq      0.6051648
		cracksOctaves   0
		craterMagn      0.63486
		craterFreq      42.8875
		craterDensity   0
		craterOctaves   0.4968932
		craterRayedFactor 0
		volcanoMagn      0.5435995
		volcanoFreq      4.821579
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.744481
		volcanoFlows     0.6790675
		volcanoRadius    0.7491847
		volcanoTemp      1192.448
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.402313
		twistMagn       0
		cycloneMagn     2.268939
		cycloneFreq     0.5716373
		cycloneDensity  0.032295
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.01611
		BumpHeight      6.78222
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9064564
		mainOctaves     10
		Coverage        0.3410697
		twistZones      2.402313
		twistMagn       0
	}

	Clouds
	{
		Height          14.03247
		BumpHeight      6.018987
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9064564
		mainOctaves     10
		Coverage        0.3410697
		twistZones      2.402313
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          134.7458
		Density         0.5359773
		Pressure        0.7512369
		Greenhouse      36.84468
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      24.58912
		NorthLat    63.18072
		NorthLon    135.4472
		NorthRadius 1061.443
		NorthWidth  959.4416
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -36.58896
		SouthLon    292.86
		SouthRadius 1040.465
		SouthWidth  609.7595
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.129185
		Period          0.3603723
		Eccentricity    0.04780545
		Inclination     97.43536
		AscendingNode   248.8032
		ArgOfPericenter 355.3276
		MeanAnomaly     320.6112
		RefPlane       "Ecliptic"
	}
}

DwarfMoon	"Cardassia 1.D1"
{
	ParentBody     "Cardassia 1"
	Class	       "Asteroid"

	Mass            3.333033e-009
	Radius          19.41894
	InertiaMoment   0.3963946

	Oblateness      0.249

	Obliquity       -0.01484911
	EqAscendNode    134.3335

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.392942
		OceanStyle      0.9332693
		Randomize      (-0.798, 0.868, 0.621)
		colorDistMagn   0.9000627
		colorDistFreq   2.686878
		detailScale     530.2665
		colorConversion true
		snowLevel       2
		tropicLatitude  0.8768737
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6740111
		terraceProb     0.1084408
		erosion         0
		montesMagn      0.01334672
		montesFreq      0.9794104
		montesFraction  0.3637942
		dunesFraction   0
		hillsMagn       0.9178274
		hillsFreq       11.97459
		hillsFraction   0.958215
		hills2Fraction  -0.958215
		canyonFraction  0
		craterMagn      0.1896059
		craterFreq      3.849879
		craterDensity   0.7894484
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1268.5
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      17.47705
		BumpOffset      3.495409
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   5.407419e-005
		Period          0.0007725901
		Eccentricity    2.106454e-005
		Inclination     -0.01484911
		AscendingNode   134.3335
		ArgOfPericenter 281.894
		MeanAnomaly     218.9106
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 1.D2"
{
	ParentBody     "Cardassia 1"
	Class	       "Asteroid"

	Mass            4.617428e-009
	Radius          14.31788
	InertiaMoment   0.3983919

	Oblateness      0.07357184

	Obliquity       -0.01120235
	EqAscendNode    297.9139

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.3993597
		OceanStyle      0.4744894
		Randomize      (-0.349, 0.984, -0.456)
		colorDistMagn   0.9775034
		colorDistFreq   3.567521
		detailScale     390.9735
		colorConversion true
		snowLevel       2
		tropicLatitude  0.8768737
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.549963
		terraceProb     0.2774388
		erosion         0
		montesMagn      0.01082608
		montesFreq      0.9930882
		montesFraction  0.3826764
		dunesFraction   0
		hillsMagn       0.9795763
		hillsFreq       14.52044
		hillsFraction   0.6157668
		hills2Fraction  -0.6157668
		canyonFraction  0
		craterMagn      0.2230175
		craterFreq      6.062028
		craterDensity   0.8581222
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1480.283
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      12.88609
		BumpOffset      2.577218
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   6.563918e-005
		Period          0.001033258
		Eccentricity    8.844073e-005
		Inclination     -0.01120235
		AscendingNode   297.9139
		ArgOfPericenter 268.8554
		MeanAnomaly     316.0963
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 1.D3"
{
	ParentBody     "Cardassia 1"
	Class	       "Asteroid"

	Mass            6.358145e-009
	Radius          14.69014
	InertiaMoment   0.3994187

	Oblateness      0.0419561

	Obliquity       0.006033475
	EqAscendNode    157.1516

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6379547
		OceanStyle      0.7924528
		Randomize      (0.404, -0.418, 0.574)
		colorDistMagn   0.7155023
		colorDistFreq   2.352778
		detailScale     401.1388
		colorConversion true
		snowLevel       2
		tropicLatitude  0.8768737
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4493444
		terraceProb     0.438849
		erosion         0
		montesMagn      0.01203919
		montesFreq      1.025601
		montesFraction  0.3742677
		dunesFraction   0
		hillsMagn       1.132081
		hillsFreq       8.827676
		hillsFraction   0.6675352
		hills2Fraction  -0.6675352
		canyonFraction  0
		craterMagn      0.2447356
		craterFreq      7.104638
		craterDensity   0.885733
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1557.14
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      13.22113
		BumpOffset      2.644225
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   7.309088e-005
		Period          0.001214112
		Eccentricity    6.93709e-006
		Inclination     0.006033475
		AscendingNode   157.1516
		ArgOfPericenter 178.9734
		MeanAnomaly     66.09459
		RefPlane       "Equator"
	}
}

Planet	"Cardassia Prime/Cardassia 2"
{
	ParentBody     "Cardassia"
	Class	       "Terra"

	Mass            0.8629688
	Radius          4661.756
	InertiaMoment   0.3291387

	Oblateness      0.001431466

	RotationPeriod  28.29046
	Obliquity       146.8092
	EqAscendNode    20.78976

	Albedo          0.277363
	Brightness      2
	Color          (0.629 0.662 0.687)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.5076599
		OceanStyle      0.7036144
		Randomize      (-0.649, -0.531, -0.217)
		colorDistMagn   0.07126997
		colorDistFreq   501.9084
		detailScale     11990.31
		colorConversion true
		drivenDarkening -1
		seaLevel        0.2094336
		snowLevel       1.0
		tropicLatitude  0.7589741
		icecapLatitude  0.9124765
		icecapHeight    0.2554214
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     1.0
		mainFreq        1.070073
		venusFreq       0.85
		venusMagn       0.4166372
		mareFreq        6.412134
		mareDensity     0.03296698
		terraceProb     0.1522959
		erosion         0.1234164
		montesMagn      0.2505493
		montesFreq      304.8686
		montesFraction  -0.7747241
		dunesMagn       0.0332208
		dunesFreq       36.74221
		dunesFraction   0.360305
		hillsMagn       0.1067618
		hillsFreq       457.1928
		hillsFraction   0.1748158
		hills2Fraction  -0.4523414
		riversMagn       51.16589
		riversFreq       3.289949
		riversSin        6.073694
		riversOctaves    2
		canyonsMagn     0.04952268
		canyonsFreq     122.2715
		canyonFraction  0.6919447
		cracksMagn      0.1227149
		cracksFreq      0.5798679
		cracksOctaves   0
		craterMagn      0.2762024
		craterFreq      26.89586
		craterDensity   0.02825032
		craterOctaves   1
		craterRayedFactor 0
		volcanoMagn      0.8557157
		volcanoFreq      1.421322
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  0.7299784
		volcanoFlows     0.6826379
		volcanoRadius    0.2766556
		volcanoTemp      1149.113
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.22874
		twistMagn       0.1317025
		cycloneMagn     2.958038
		cycloneFreq     0.03174603
		cycloneDensity  0.02440648
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.300, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      4.188673
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.354492
		BumpHeight      5.284492
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.000626
		mainOctaves     10
		Coverage        0.1289384
		twistZones      2.22874
		twistMagn       0.1317025
	}

	Clouds
	{
		Height          14.708496
		BumpHeight      6.751638
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.000626
		mainOctaves     10
		Coverage        0.1289384
		twistZones      2.22874
		twistMagn       0.1317025
	}

	Ocean
	{
		Height          8.188673
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          76.96033
		Density         0.4439788
		Pressure        1.115883
		Greenhouse      3.968254
		Bright          4.266
		Opacity         0.9429766
		SkyLight        3.143255

        Composition
        {
            N2  63.541256886
            O2  21.815961872
            Xe  3.34413143117
            H2O 5.65316219248
            CO2 5.64548761838
        }
	}

	Aurora
	{
		Height      39.40224
		NorthLat    75.04695
		NorthLon    124.8779
		NorthRadius 1410.441
		NorthWidth  1388.767
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    332.5303
		SouthRadius 1492.11
		SouthWidth  1530.202
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   4.15027
		Period          1.157423
		Eccentricity    0.04761905
		Inclination     97.43536
		AscendingNode   248.8032
		ArgOfPericenter 355.3276
		MeanAnomaly     320.6112
		RefPlane       "Ecliptic"
	}
}

Moon	"Cardassia 2.1"
{
	ParentBody     "Cardassia Prime"
	Class	       "Selena"

	Mass            0.0002877287
	Radius          396.0173
	InertiaMoment   0.3985323

	Oblateness      0.01661613

	Obliquity       -0.8891967
	EqAscendNode    162.7882

	Albedo          0.3
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}
	
	Surface
	{
		SurfStyle       0.7505266
		OceanStyle      0.5567983
		Randomize      (0.507, 0.103, -0.477)
		colorDistMagn   0.0451123
		colorDistFreq   846.2896
		detailScale     1018.579
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2394307
		snowLevel       2
		tropicLatitude  0.8768737
		icecapLatitude  10
		icecapHeight    0.300588
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.781959
		venusFreq       1.383878
		venusMagn       0
		mareFreq        0
		mareDensity     0.166168
		terraceProb     0.1573073
		erosion         0
		montesMagn      0.05914571
		montesFreq      204.0648
		montesFraction  0.1095443
		dunesMagn       0.02167789
		dunesFreq       7637.738
		dunesFraction   0.9564111
		hillsMagn       0.1299174
		hillsFreq       706.084
		hillsFraction   -0.4779327
		hills2Fraction  0.03501317
		riversMagn       52.12514
		riversFreq       2.834777
		riversSin        4.659534
		riversOctaves    0
		canyonsMagn     0.06048031
		canyonsFreq     162.6119
		canyonFraction  0.2700224
		cracksMagn      0.05801674
		cracksFreq      3.011875
		cracksOctaves   0
		craterMagn      0.5853385
		craterFreq      250.8768
		craterDensity   0.9874541
		craterOctaves   9
		craterRayedFactor 0.3079369
		volcanoMagn      0.2158393
		volcanoFreq      29.37656
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.2707483
		volcanoRadius    1.867707
		volcanoTemp      987.5757
		lavaCoverTidal   0.00634253
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.630, 0.610, 0.480, 0.000)
		colorDesert    (0.670, 0.620, 0.490, 0.000)
		colorLowland   (0.550, 0.460, 0.390, 0.000)
		colorUpland    (0.780, 0.710, 0.520, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      19.80087
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   7.529111e-005
		Period          0.001267289
		Eccentricity    0.006073751
		Inclination     -0.8891968
		AscendingNode   162.7882
		ArgOfPericenter 172.7238
		MeanAnomaly     347.0063
		RefPlane       "Equator"
	}
}

Planet	"Cardassia 3"
{
	ParentBody     "Cardassia"
	Class	       "Terra"

	Mass            2.033774
	Radius          8665.987
	InertiaMoment   0.3318899

	Oblateness      0.01108786

	RotationPeriod  21.62975
	Obliquity       -33.79034
	EqAscendNode    242.0092

	Albedo          0.3167722
	Brightness      2
	Color          (0.695 0.622 0.558)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.3976191
		OceanStyle      1
		Randomize      (-0.444, -0.889, -1.016)
		colorDistMagn   0.08546841
		colorDistFreq   608.7638
		detailScale     22289.42
		colorConversion true
		drivenDarkening -1
		seaLevel        0.2539683
		snowLevel       1
		tropicLatitude  0.7366432
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.07
		mainFreq        0.5646288
		venusFreq       1.172777
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.335584
		erosion         0
		montesMagn      0.1824225
		montesFreq      301.5833
		montesFraction  -0.4754721
		dunesMagn       0.04780041
		dunesFreq       63.49155
		dunesFraction   0.3734348
		hillsMagn       0.1302448
		hillsFreq       657.7438
		hillsFraction   0.1344693
		hills2Fraction  -0.3908971
		riversMagn       64.116
		riversFreq       1.907622
		riversSin        5.550894
		riversOctaves    0
		canyonsMagn     0.04521203
		canyonsFreq     65.77438
		canyonFraction  0.3584651
		cracksMagn      0.1003487
		cracksFreq      0.3891876
		cracksOctaves   0
		craterMagn      0.01839597
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6608508
		volcanoFreq      3.288719
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    4.352619
		volcanoTemp      1104.404
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.865732
		twistMagn       0
		cycloneMagn     2.852391
		cycloneFreq     0.05555556
		cycloneDensity  0.03746293
		cycloneOctaves  0
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.164, 0.139, 0.126, 0.000)
		colorUpPlants  (0.116, 0.093, 0.100, 0.000)
		BumpHeight      31.93414
		BumpOffset      28.87391
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.104492
		BumpHeight      6.038552
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9853162
		mainOctaves     10
		Coverage        0.1946202
		twistZones      1.865732
		twistMagn       0
	}

	Clouds
	{
		Height          4.209961
		BumpHeight      6.934856
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9853162
		mainOctaves     10
		Coverage        0.1946202
		twistZones      1.865732
		twistMagn       0
	}

	Clouds
	{
		Height          6.314453
		BumpHeight      6.422708
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9853162
		mainOctaves     10
		Coverage        0.1946202
		twistZones      1.865732
		twistMagn       0
	}

	Ocean
	{
		Height          8.110239
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          173.0196
		Density         0.3795132
		Pressure        0.8483434
		Greenhouse      71.42857
		Bright          6.162099
		Opacity         0.6162099
		SkyLight        2.054033
	}

	Aurora
	{
		Height      153.5345
		NorthLat    65.21964
		NorthLon    44.18906
		NorthRadius 2203.794
		NorthWidth  2525.85
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -78.45271
		SouthLon    196.9826
		SouthRadius 2389.31
		SouthWidth  1797.411
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   6.756913
		Period          2.823614
		Eccentricity    0.07341201
		Inclination     98.76341
		AscendingNode   248.7832
		ArgOfPericenter 235.4606
		MeanAnomaly     162.3655
		RefPlane       "Ecliptic"
	}
}

Planet	"Cardassia 4"
{
	ParentBody     "Cardassia"
	Class	       "Desert"

	Mass            2.324357
	Radius          9003.014
	InertiaMoment   0.3325022

	Oblateness      0.01151558

	RotationPeriod  14.23505
	Obliquity       262.8571
	EqAscendNode    222.8571

	Albedo          0.2960166
	Brightness      2
	Color          (0.584 0.441 0.317)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.9317414
		OceanStyle      0.9851362
		Randomize      (-0.531, 0.937, -0.814)
		colorDistMagn   0.06247204
		colorDistFreq   710.7108
		detailScale     23156.26
		colorConversion true
		drivenDarkening -1
		seaLevel        0.1000223
		snowLevel       0.85
		tropicLatitude  0.801901
		icecapLatitude  0.8488014
		icecapHeight    0.1205109
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.186344
		venusFreq       0.85
		venusMagn       0.3898747
		mareFreq        1.770536
		mareDensity     0.2060279
		terraceProb     0.1604922
		erosion         0
		montesMagn      0.2303925
		montesFreq      265.7018
		montesFraction  0.8699137
		dunesMagn       0.04154824
		dunesFreq       63.31213
		dunesFraction   0.3387842
		hillsMagn       0.1121625
		hillsFreq       543.5729
		hillsFraction   -0.3387842
		hills2Fraction  0
		riversMagn       67.45739
		riversFreq       2.497349
		riversSin        4.054775
		riversOctaves    0
		canyonsMagn     0.04901515
		canyonsFreq     63.31213
		canyonFraction  0
		cracksMagn      0.07486986
		cracksFreq      0.3117178
		cracksOctaves   0
		craterMagn      0.3810776
		craterFreq      49.01562
		craterDensity   0
		craterOctaves   1
		craterRayedFactor 0
		volcanoMagn      0.7000343
		volcanoFreq      3.165606
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.3209707
		volcanoRadius    0.8715996
		volcanoTemp      1695.489
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.31422
		twistMagn       0
		cycloneMagn     2.248007
		cycloneFreq     0.5337292
		cycloneDensity  0.0280308
		cycloneOctaves  0
		colorSea       (0.640, 0.500, 0.420, 0.000)
		colorShelf     (0.680, 0.500, 0.470, 0.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      18.51708
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.10059
		BumpHeight      5.073712
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.936472
		mainOctaves     10
		Coverage        0.1920332
		twistZones      2.31422
		twistMagn       0
	}

	Clouds
	{
		Height          14.94238
		BumpHeight      5.142276
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.936472
		mainOctaves     10
		Coverage        0.1920332
		twistZones      2.31422
		twistMagn       0
	}

	Clouds
	{
		Height          17.78418
		BumpHeight      5.242296
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.936472
		mainOctaves     10
		Coverage        0.1920332
		twistZones      2.31422
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          163.7893
		Density         0.4463111
		Pressure        0.6483878
		Greenhouse      99.20635
		Bright          6.902436
		Opacity         0.6902436
		SkyLight        2.300812
	}

	Aurora
	{
		Height      161.3081
		NorthLat    50.99384
		NorthLon    60.48914
		NorthRadius 2284.849
		NorthWidth  1343.634
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -20.62906
		SouthLon    228.3618
		SouthRadius 1991.86
		SouthWidth  1438.657
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   9.289523
		Period          3.2276
		Eccentricity    0.02258261
		Inclination     96.84673
		AscendingNode   247.335
		ArgOfPericenter 236.1232
		MeanAnomaly     122.6346
		RefPlane       "Ecliptic"
	}
}

DwarfMoon	"Cardassia 4.D1"
{
	ParentBody     "Cardassia 4"
	Class	       "Asteroid"

	Mass            6.602187e-010
	Radius          11.49384
	InertiaMoment   0.3987092

	Oblateness      0.249

	Obliquity       0.005282561
	EqAscendNode    69.29463

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7706735
		OceanStyle      0.4408014
		Randomize      (0.628, -0.558, 0.242)
		colorDistMagn   0.9457413
		colorDistFreq   2.548102
		detailScale     313.8584
		colorConversion true
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.3634514
		terraceProb     0.2211125
		erosion         0
		montesMagn      0.01948835
		montesFreq      1.029514
		montesFraction  0.7174212
		dunesFraction   0
		hillsMagn       0.9598892
		hillsFreq       12.36189
		hillsFraction   0.6879767
		hills2Fraction  -0.6879767
		canyonFraction  0
		craterMagn      0.2280155
		craterFreq      8.322236
		craterDensity   1.036098
		craterOctaves   11
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1935.771
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      10.34445
		BumpOffset      2.068891
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000170284
		Period          0.0008361244
		Eccentricity    2.007364e-005
		Inclination     0.00528256
		AscendingNode   69.29463
		ArgOfPericenter 52.4665
		MeanAnomaly     170.1175
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 4.D2"
{
	ParentBody     "Cardassia 4"
	Class	       "Asteroid"

	Mass            9.601243e-010
	Radius          15.24826
	InertiaMoment   0.3996692

	Oblateness      0.249

	Obliquity       0.002125927
	EqAscendNode    249.3657

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4790308
		OceanStyle      0.0250308
		Randomize      (-0.495, -0.705, 0.985)
		colorDistMagn   0.3899944
		colorDistFreq   3.74535
		detailScale     416.3792
		colorConversion true
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4706412
		terraceProb     0.1699779
		erosion         0
		montesMagn      0.01825847
		montesFreq      0.827611
		montesFraction  0.6160194
		dunesFraction   0
		hillsMagn       1.072888
		hillsFreq       18.53044
		hillsFraction   0.6995987
		hills2Fraction  -0.6995987
		canyonFraction  0
		craterMagn      0.2522161
		craterFreq      5.339437
		craterDensity   0.8745462
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1424.472
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      13.72343
		BumpOffset      2.744687
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001769255
		Period          0.0008855154
		Eccentricity    4.823158e-006
		Inclination     0.002125927
		AscendingNode   249.3657
		ArgOfPericenter 182.2882
		MeanAnomaly     176.0812
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.1"
{
	ParentBody     "Cardassia 4"
	Class	       "Desert"

	Mass            0.003077115
	Radius          1199.879
	InertiaMoment   0.397808

	Oblateness      0.01698757

	Obliquity       1.452565
	EqAscendNode    47.39639

	Albedo          0.3298089
	Brightness      2
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}
	
	Surface
	{
		SurfStyle       0.09189382
		OceanStyle      0.7996696
		Randomize      (0.250, 0.778, 0.254)
		colorDistMagn   0.0501854
		colorDistFreq   694.6461
		detailScale     3086.156
		colorConversion true
		seaLevel        0.09501927
		snowLevel       0.85
		tropicLatitude  0.4068788
		icecapLatitude  0.9738222
		icecapHeight    0.1653679
		climatePole     0.9375
		climateTropic   0.3620627
		climateEquator  0.6875
		heightTempGrad  0.5754373
		tropicWidth     0.08690047
		mainFreq        1.041686
		venusFreq       0.5927743
		venusMagn       0.4553014
		mareFreq        0.539089
		mareDensity     0.2048608
		terraceProb     0.2047982
		erosion         0
		montesMagn      0.05574693
		montesFreq      311.864
		montesFraction  0.4639004
		dunesMagn       0.04450455
		dunesFreq       48.24012
		dunesFraction   0.1409949
		hillsMagn       0.1504721
		hillsFreq       842.5063
		hillsFraction   -0.1409949
		hills2Fraction  0
		riversMagn       60.23773
		riversFreq       3.684745
		riversSin        6.420792
		riversOctaves    0
		canyonsMagn     0.03535102
		canyonsFreq     170.856
		canyonFraction  0
		cracksMagn      0.1213947
		cracksFreq      0.5451987
		cracksOctaves   0
		craterMagn      0.6326371
		craterFreq      82.42122
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.2069705
		volcanoFreq      13.06672
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.5605615
		volcanoRadius    2.332065
		volcanoTemp      1418.619
		lavaCoverTidal   0.3531326
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       0
		cycloneMagn     2.524442
		cycloneFreq     0.5019972
		cycloneDensity  0.05100608
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.55139
		BumpHeight      5.206801
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9708607
		mainOctaves     10
		Coverage        0.2596177
		twistZones      1
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          58.98051
		Density         12.91666
		Pressure        1.256393
		Greenhouse      14.63809
		Bright          10
		Opacity         1
		SkyLight        3.333333
		Hue             0
		Saturation      1
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Aurora
	{
		Height      21.61215
		NorthLat    45.18139
		NorthLon    -60.61527
		NorthRadius 329.7288
		NorthWidth  327.0532
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -51.03352
		SouthLon    116.9207
		SouthRadius 287.7278
		SouthWidth  286.082
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0003065783
		Period          0.002018551
		Eccentricity    0.03078479
		Inclination     1.452565
		AscendingNode   47.39638
		ArgOfPericenter 185.182
		MeanAnomaly     347.6095
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.2"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.003673721
	Radius          1351.748
	InertiaMoment   0.3942144

	Oblateness      0.002907217

	Obliquity       -1.435084
	EqAscendNode    90.19584

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1090591
		OceanStyle      0.8085949
		Randomize      (0.216, -0.624, -0.556)
		colorDistMagn   0.06047011
		colorDistFreq   746.399
		detailScale     3476.772
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2159049
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9377456
		icecapHeight    0.2754759
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.818491
		venusFreq       1.035345
		venusMagn       0.185324
		mareFreq        0.5176498
		mareDensity     0.135424
		terraceProb     0.1681784
		erosion         0
		montesMagn      0.06659193
		montesFreq      320.7851
		montesFraction  0.6647441
		dunesMagn       0.03252472
		dunesFreq       7485.427
		dunesFraction   0.9822061
		hillsMagn       0.1069882
		hillsFreq       695.7038
		hillsFraction   -0.1687071
		hills2Fraction  -0.2041901
		riversMagn       62.48264
		riversFreq       3.794492
		riversSin        5.719302
		riversOctaves    0
		canyonsMagn     0.06980005
		canyonsFreq     128.1396
		canyonFraction  -0.5228436
		cracksMagn      0.05198492
		cracksFreq      1.754964
		cracksOctaves   1
		craterMagn      0.6478704
		craterFreq      51.76286
		craterDensity   0.9508827
		craterOctaves   11
		craterRayedFactor 0.3859331
		volcanoMagn      0.1975607
		volcanoFreq      4.653006
		volcanoDensity   0.06672267
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.1953373
		volcanoRadius    0.9645903
		volcanoTemp      1539.113
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0005838249
		Period          0.005303917
		Eccentricity    0.009196468
		Inclination     -1.435084
		AscendingNode   90.19584
		ArgOfPericenter 286.7256
		MeanAnomaly     353.02
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.3"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.004352571
	Radius          1345.162
	InertiaMoment   0.3961771

	Obliquity       0.251697
	EqAscendNode    173.3653

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7588452
		OceanStyle      0.04580436
		Randomize      (0.654, 0.500, -0.382)
		colorDistMagn   0.0946645
		colorDistFreq   764.5137
		detailScale     3459.832
		colorConversion true
		drivenDarkening 0
		seaLevel        0.178878
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9403086
		icecapHeight    0.2294506
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.542775
		venusFreq       1.055964
		venusMagn       0.2408767
		mareFreq        0.4304575
		mareDensity     0.1151537
		terraceProb     0.3524695
		erosion         0
		montesMagn      0.05824338
		montesFreq      199.1529
		montesFraction  -0.4039272
		dunesMagn       0.02199555
		dunesFreq       7538.047
		dunesFraction   0.71738
		hillsMagn       0.1293285
		hillsFreq       587.6042
		hillsFraction   -0.4212457
		hills2Fraction  0.002788931
		riversMagn       68.59238
		riversFreq       2.934409
		riversSin        5.856661
		riversOctaves    0
		canyonsMagn     0.05162246
		canyonsFreq     142.9151
		canyonFraction  0.2886097
		cracksMagn      0.05051597
		cracksFreq      1.456116
		cracksOctaves   1
		craterMagn      0.5537063
		craterFreq      52.67081
		craterDensity   0.8827639
		craterOctaves   11
		craterRayedFactor 0.4115316
		volcanoMagn      0.2124746
		volcanoFreq      4.339314
		volcanoDensity   0.05584096
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.2196758
		volcanoRadius    0.8184048
		volcanoTemp      1487.105
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.640, 0.640, 0.670, 0.250)
		colorShelf     (0.700, 0.730, 0.760, 0.250)
		colorBeach     (0.570, 0.540, 0.580, 0.200)
		colorDesert    (0.530, 0.490, 0.510, 0.200)
		colorLowland   (0.390, 0.380, 0.420, 0.200)
		colorUpland    (0.740, 0.740, 0.760, 0.250)
		colorRock      (0.640, 0.630, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0008056627
		Period          0.008596871
		Eccentricity    0.02204732
		Inclination     0.251697
		AscendingNode   173.3653
		ArgOfPericenter 64.42417
		MeanAnomaly     353.0449
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 4.D3"
{
	ParentBody     "Cardassia 4"
	Class	       "Asteroid"

	Mass            3.805886e-009
	Radius          24.52429
	InertiaMoment   0.3977865

	Oblateness      0.002455548

	Obliquity       0.3463448
	EqAscendNode    255.1068

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1491645
		OceanStyle      0.1885318
		Randomize      (-0.210, -0.686, -0.541)
		colorDistMagn   0.2664436
		colorDistFreq   4.141982
		detailScale     669.6765
		colorConversion true
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.5530322
		terraceProb     0.2373748
		erosion         0
		montesMagn      0.01282092
		montesFreq      0.9227756
		montesFraction  0.3790239
		dunesFraction   0
		hillsMagn       1.177661
		hillsFreq       12.151
		hillsFraction   0.5836155
		hills2Fraction  -0.5836155
		canyonFraction  0
		craterMagn      0.2568807
		craterFreq      2.957202
		craterDensity   0.9468777
		craterOctaves   13
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1513.099
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001111793
		Period          0.0139491
		Eccentricity    0.02208376
		Inclination     0.3463448
		AscendingNode   255.1068
		ArgOfPericenter 55.76098
		MeanAnomaly     272.5082
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.4"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.006005023
	Radius          1495.434
	InertiaMoment   0.3872195

	Obliquity       -0.784811
	EqAscendNode    292.7533

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4686937
		OceanStyle      0.663047
		Randomize      (-0.596, 0.489, -0.364)
		colorDistMagn   0.05591631
		colorDistFreq   705.6431
		detailScale     3846.34
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2407236
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9114062
		icecapHeight    0.3099811
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.603258
		venusFreq       0.8551675
		venusMagn       0.2681081
		mareFreq        0.6559919
		mareDensity     0.1735522
		terraceProb     0.190828
		erosion         0
		montesMagn      0.06281919
		montesFreq      257.7691
		montesFraction  0.6811398
		dunesMagn       0.03643794
		dunesFreq       7475.62
		dunesFraction   0.2251728
		hillsMagn       0.1484567
		hillsFreq       709.4949
		hillsFraction   -0.1442529
		hills2Fraction  0.5155931
		riversMagn       60.58172
		riversFreq       4.11818
		riversSin        6.546417
		riversOctaves    0
		canyonsMagn     0.05108323
		canyonsFreq     114.405
		canyonFraction  -0.3872944
		cracksMagn      0.03727632
		cracksFreq      3.971051
		cracksOctaves   1
		craterMagn      0.5546051
		craterFreq      67.55189
		craterDensity   0.8352747
		craterOctaves   11
		craterRayedFactor 0.2816347
		volcanoMagn      0.229068
		volcanoFreq      3.439293
		volcanoDensity   0.0671715
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.2027411
		volcanoRadius    0.6825231
		volcanoTemp      1520.712
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001534244
		Period          0.02258399
		Eccentricity    0.02028334
		Inclination     -0.784811
		AscendingNode   292.7533
		ArgOfPericenter 288.7997
		MeanAnomaly     306.5031
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.5"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.00700814
	Radius          1672.036
	InertiaMoment   0.3831586

	Obliquity       -0.1091056
	EqAscendNode    20.98474

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8226319
		OceanStyle      0.5687421
		Randomize      (-0.483, -0.622, 0.192)
		colorDistMagn   0.04860573
		colorDistFreq   860.123
		detailScale     4300.572
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1205299
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9556087
		icecapHeight    0.188991
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.741763
		venusFreq       0.9567912
		venusMagn       0.1660296
		mareFreq        0.8055747
		mareDensity     0.1602335
		terraceProb     0.2442663
		erosion         0
		montesMagn      0.05724037
		montesFreq      308.41
		montesFraction  0.525449
		dunesMagn       0.0436972
		dunesFreq       7563.654
		dunesFraction   0.3609408
		hillsMagn       0.100145
		hillsFreq       552.2018
		hillsFraction   -0.09471619
		hills2Fraction  0.5313025
		riversMagn       60.77076
		riversFreq       3.470685
		riversSin        4.726756
		riversOctaves    0
		canyonsMagn     0.0428113
		canyonsFreq     123.0109
		canyonFraction  -0.7909774
		cracksMagn      0.04155732
		cracksFreq      3.043082
		cracksOctaves   1
		craterMagn      0.6626838
		craterFreq      52.54112
		craterDensity   0.9675652
		craterOctaves   11
		craterRayedFactor 0.4303812
		volcanoMagn      0.2753998
		volcanoFreq      3.93142
		volcanoDensity   0.06398368
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.2148914
		volcanoRadius    0.9028394
		volcanoTemp      1752.395
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 0.750, 0.574, 0.000)
		colorShelf     (0.950, 0.712, 0.545, 0.000)
		colorBeach     (0.500, 0.375, 0.287, 0.000)
		colorDesert    (0.850, 0.638, 0.488, 0.000)
		colorLowland   (0.810, 0.660, 0.545, 0.000)
		colorUpland    (0.930, 0.697, 0.534, 0.000)
		colorRock      (1.000, 1.000, 1.000, 0.500)
		colorSnow      (1.000, 1.000, 1.000, 0.500)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.002117215
		Period          0.03660283
		Eccentricity    0.009804022
		Inclination     -0.1091056
		AscendingNode   20.98474
		ArgOfPericenter 275.9256
		MeanAnomaly     345.4206
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.6"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.008153511
	Radius          1653.492
	InertiaMoment   0.3789595

	Obliquity       1.088946
	EqAscendNode    104.6515

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4103358
		OceanStyle      0.485736
		Randomize      (0.375, -0.431, 0.090)
		colorDistMagn   0.04177668
		colorDistFreq   688.6462
		detailScale     4252.875
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1090228
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9598057
		icecapHeight    0.1874126
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.993215
		venusFreq       0.7447767
		venusMagn       0.1859073
		mareFreq        0.7174464
		mareDensity     0.1582851
		terraceProb     0.12113
		erosion         0
		montesMagn      0.07708717
		montesFreq      296.1716
		montesFraction  -0.2239177
		dunesMagn       0.02236083
		dunesFreq       7492.243
		dunesFraction   0.715484
		hillsMagn       0.1301122
		hillsFreq       752.7578
		hillsFraction   -0.4281242
		hills2Fraction  0.6142942
		riversMagn       58.64301
		riversFreq       3.87886
		riversSin        6.331272
		riversOctaves    0
		canyonsMagn     0.04210626
		canyonsFreq     122.3532
		canyonFraction  0.006701291
		cracksMagn      0.06957024
		cracksFreq      2.108059
		cracksOctaves   1
		craterMagn      0.6027492
		craterFreq      49.8162
		craterDensity   0.9176898
		craterOctaves   11
		craterRayedFactor 0.1172249
		volcanoMagn      0.2561723
		volcanoFreq      4.574195
		volcanoDensity   0.06751335
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.3176366
		volcanoRadius    0.9523959
		volcanoTemp      1523.941
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0029217
		Period          0.05932197
		Eccentricity    0.03173332
		Inclination     1.088946
		AscendingNode   104.6515
		ArgOfPericenter 7.509916
		MeanAnomaly     125.4336
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.7"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.009463854
	Radius          1845.404
	InertiaMoment   0.3830432

	Obliquity       1.029531
	EqAscendNode    20.92201

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2225051
		OceanStyle      0.5486158
		Randomize      (-0.175, 0.633, -0.375)
		colorDistMagn   0.06823353
		colorDistFreq   576.7578
		detailScale     4746.484
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1804229
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9331744
		icecapHeight    0.2662366
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.873743
		venusFreq       0.6547135
		venusMagn       0.1774217
		mareFreq        0.7068163
		mareDensity     0.1652647
		terraceProb     0.1151324
		erosion         0
		montesMagn      0.1090483
		montesFreq      349.7051
		montesFraction  -0.04420555
		dunesMagn       0.04861109
		dunesFreq       7476.754
		dunesFraction   0.5569945
		hillsMagn       0.1222877
		hillsFreq       703.8192
		hillsFraction   -0.03591335
		hills2Fraction  0.2964982
		riversMagn       59.83187
		riversFreq       3.883682
		riversSin        8.397285
		riversOctaves    0
		canyonsMagn     0.01374146
		canyonsFreq     142.3686
		canyonFraction  -0.2612978
		cracksMagn      0.06540663
		cracksFreq      3.428586
		cracksOctaves   2
		craterMagn      0.6431709
		craterFreq      60.64428
		craterDensity   0.7417914
		craterOctaves   11
		craterRayedFactor 0.246696
		volcanoMagn      0.3356812
		volcanoFreq      2.788226
		volcanoDensity   0.05560131
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.206981
		volcanoRadius    0.6711941
		volcanoTemp      1276.746
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.004031868
		Period          0.09613942
		Eccentricity    0.04858746
		Inclination     1.029531
		AscendingNode   20.92201
		ArgOfPericenter 284.3009
		MeanAnomaly     333.681
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 4.8"
{
	ParentBody     "Cardassia 4"
	Class	       "IceWorld"

	Mass            0.0109665
	Radius          1822.257
	InertiaMoment   0.3765767

	Obliquity       1.275678
	EqAscendNode    38.46692

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2188524
		OceanStyle      0.6121871
		Randomize      (0.092, -0.397, 0.741)
		colorDistMagn   0.0966615
		colorDistFreq   718.7229
		detailScale     4686.948
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2219892
		snowLevel       2
		tropicLatitude  0.4068788
		icecapLatitude  0.9183409
		icecapHeight    0.2628011
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.704224
		venusFreq       1.258167
		venusMagn       0.2100005
		mareFreq        0.7570622
		mareDensity     0.1455255
		terraceProb     0.4146473
		erosion         0
		montesMagn      0.0914643
		montesFreq      255.0087
		montesFraction  0.4095446
		dunesMagn       0.0281653
		dunesFreq       7364.864
		dunesFraction   0.4760101
		hillsMagn       0.1128739
		hillsFreq       621.5274
		hillsFraction   0.4004253
		hills2Fraction  -0.05929899
		riversMagn       50.77306
		riversFreq       2.6403
		riversSin        4.808
		riversOctaves    0
		canyonsMagn     0.05730501
		canyonsFreq     136.6437
		canyonFraction  -0.7405692
		cracksMagn      0.04148167
		cracksFreq      3.774233
		cracksOctaves   1
		craterMagn      0.5235209
		craterFreq      57.57464
		craterDensity   0.7935848
		craterOctaves   11
		craterRayedFactor 0.387447
		volcanoMagn      0.3585845
		volcanoFreq      2.620677
		volcanoDensity   0.06354183
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.1466388
		volcanoRadius    0.5714388
		volcanoTemp      1395.727
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.005563869
		Period          0.1558009
		Eccentricity    0.01265325
		Inclination     1.275678
		AscendingNode   38.46692
		ArgOfPericenter 315.528
		MeanAnomaly     344.3096
		RefPlane       "Equator"
	}
}

Planet	"Cardassia 5"
{
	ParentBody     "Cardassia"
	Class	       "Desert"

	Mass            2.362319
	Radius          9816.479
	InertiaMoment   0.3274229

	Oblateness      0.01251087

	RotationPeriod  15.28148
	Obliquity       -58.814
	EqAscendNode    253.5881

	Albedo          0.3
	Brightness      2
	Color          (0.573 0.527 0.389)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.2759932
		OceanStyle      0.842133
		Randomize      (-0.102, 0.877, 0.179)
		colorDistMagn   0.04808837
		colorDistFreq   597.3559
		detailScale     25248.55
		colorConversion true
		drivenDarkening 0
		seaLevel        0.3412699
		snowLevel       1
		tropicLatitude  0
		icecapLatitude  0.9115311
		icecapHeight    0.2957913
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.686781
		venusFreq       2
		venusMagn       0.2013914
		mareFreq        1.768472
		mareDensity     0.1405637
		terraceProb     0.3518704
		erosion         0
		montesMagn      0.2587891
		montesFreq      188.4725
		montesFraction  0
		dunesMagn       0.0265621
		dunesFreq       58.06562
		dunesFraction   0.3041845
		hillsMagn       0.1151628
		hillsFreq       566.4491
		hillsFraction   0.3746303
		hills2Fraction  -0.6788148
		riversMagn       61.32951
		riversFreq       2.160579
		riversSin        6.4767
		riversOctaves    0
		canyonsMagn     0.02985438
		canyonsFreq     58.06562
		canyonFraction  0
		cracksMagn      0.06437188
		cracksFreq      2.706249
		cracksOctaves   7
		craterMagn      0.2751504
		craterFreq      60
		craterDensity   0.9188747
		craterOctaves   14
		craterRayedFactor 0.2524408
		volcanoMagn      0.7793076
		volcanoFreq      0.2660825
		volcanoDensity   0.05727815
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.2513586
		volcanoRadius    0.1975652
		volcanoTemp      1719.928
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      0
		twistMagn       0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Water"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   54.99999
		Hapke           0.9901035
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	Clouds
	{
		Height          13.55139
		BumpHeight      4.2068
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9708607
		mainOctaves     10
		Coverage        0.2596177
		Velocity        25
		twistZones      1
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          227.5846
		Density         0.6497
		Pressure        0.5346
		Greenhouse      121.159
		Bright          3
		Opacity         0.4603175
		SkyLight        0.952381
	}

	Aurora
	{
		Height      247.936
		NorthLat    46.04782
		NorthLon    -33.48779
		NorthRadius 3043.43
		NorthWidth  2539.584
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -30.70912
		SouthLon    169.6536
		SouthRadius 3255.776
		SouthWidth  3037.483
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   14.61716
		Period          4.492
		Eccentricity    0.08809143
		Inclination     97.17709
		AscendingNode   246.5762
		ArgOfPericenter 201.2607
		MeanAnomaly     78.97395
		RefPlane       "Ecliptic"
	}
}

Planet	"Cardassia 6"
{
	ParentBody     "Cardassia"
	Class	       "IceGiant"

	Mass            35.10574
	Radius          25673.23
	InertiaMoment   0.2237997

	Oblateness      0.03335427

	RotationPeriod  8.571079
	Obliquity       53.6963
	EqAscendNode    249.9042

	Albedo          0.6
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8015991
		Randomize      (0.773, -0.644, 0.979)
		colorDistMagn   0.1791385
		colorDistFreq   1.531613
		detailScale     66033.01
		colorConversion true
		tropicLatitude  0.7025398
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.01816706
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      5.37187
		twistMagn       1.484936
		cycloneMagn     11.41414
		cycloneFreq     0.2124718
		cycloneDensity  0.05707417
		cycloneOctaves  2
		colorLayer0    (0.190, 0.430, 0.850, 1.000)
		colorLayer1    (0.170, 0.450, 0.800, 1.000)
		colorLayer2    (0.180, 0.450, 0.830, 1.000)
		colorLayer3    (0.160, 0.460, 0.890, 1.000)
		colorLayer4    (0.180, 0.480, 0.860, 1.000)
		colorLayer5    (0.100, 0.450, 0.830, 1.000)
		colorLayer6    (0.190, 0.440, 0.860, 1.000)
		colorLayer7    (0.180, 0.430, 0.850, 1.000)
		colorLowPlants (0.180, 0.480, 0.860, 1.000)
		colorUpPlants  (0.100, 0.450, 0.830, 1.000)
		BumpHeight      13.58712
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          41.375
		BumpHeight      61.24059
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	Clouds
	{
		Height          69.16406
		BumpHeight      53.8467
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	Clouds
	{
		Height          96.95117
		BumpHeight      62.73753
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	Clouds
	{
		Height          124.7383
		BumpHeight      69.27055
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	Clouds
	{
		Height          152.5273
		BumpHeight      57.66201
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	Clouds
	{
		Height          180.3145
		BumpHeight      58.95895
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	Clouds
	{
		Height          208.1035
		BumpHeight      58.76127
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9622684
		mainOctaves     10
		Coverage        0.427227
		twistZones      5.37187
		twistMagn       1.484936
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          256.7323
		Density         5362.098
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      372.2271
		NorthLat    75.44679
		NorthLon    -12.14774
		NorthRadius 6667.371
		NorthWidth  5768.336
		NorthRings  6
		NorthBright 1
		NorthParticles 50000
		SouthLat    -86.80585
		SouthLon    136.8031
		SouthRadius 5774.173
		SouthWidth  8068.622
		SouthRings  7
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   21.5048
		Period          34.07519
		Eccentricity    0.03002573
		Inclination     98.32743
		AscendingNode   244.7854
		ArgOfPericenter 164.5967
		MeanAnomaly     353.3679
		RefPlane       "Ecliptic"
	}
}

DwarfMoon	"Cardassia 6.D1"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            9.600706e-007
	Radius          121.8799
	InertiaMoment   0.3986686

	Oblateness      0.249

	Obliquity       0.005233184
	EqAscendNode    48.68422

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7218637
		OceanStyle      0.4292659
		Randomize      (0.497, 0.234, -0.645)
		colorDistMagn   0.2409307
		colorDistFreq   3.452319
		detailScale     3328.133
		colorConversion true
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.5055252
		terraceProb     0.2393957
		erosion         0
		montesMagn      0.01481961
		montesFreq      0.9869396
		montesFraction  0.798537
		dunesFraction   0
		hillsMagn       0.9004722
		hillsFreq       14.46536
		hillsFraction   0.4943401
		hills2Fraction  -0.4943401
		canyonFraction  0
		craterMagn      0.2506481
		craterFreq      0.2309653
		craterDensity   1.0792
		craterOctaves   15
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1721.124
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0003550005
		Period          0.0006528809
		Eccentricity    5.794523e-005
		Inclination     0.005233184
		AscendingNode   48.68422
		ArgOfPericenter 183.5018
		MeanAnomaly     188.4149
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D2"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            1.39144e-006
	Radius          166.6884
	InertiaMoment   0.3996359

	Oblateness      0.249

	Obliquity       -0.006898285
	EqAscendNode    37.84652

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1023052
		OceanStyle      0.8614122
		Randomize      (-0.720, -0.068, -0.331)
		colorDistMagn   0.7440387
		colorDistFreq   3.765679
		detailScale     4551.705
		colorConversion true
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4343698
		terraceProb     0.534675
		erosion         0
		montesMagn      0.0114894
		montesFreq      0.9134529
		montesFraction  0.5286028
		dunesFraction   0
		hillsMagn       0.8698649
		hillsFreq       16.79039
		hillsFraction   0.3954317
		hills2Fraction  -0.3954317
		canyonFraction  0
		craterMagn      0.2323254
		craterFreq      0.1816799
		craterDensity   1.048261
		craterOctaves   16
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1623.245
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0004484754
		Period          0.0009270399
		Eccentricity    1.236314e-005
		Inclination     -0.006898285
		AscendingNode   37.84652
		ArgOfPericenter 159.7501
		MeanAnomaly     154.5771
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D3"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            2.050065e-006
	Radius          180.8179
	InertiaMoment   0.3974679

	Oblateness      0.249

	Obliquity       0.00475228
	EqAscendNode    336.8058

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1850555
		OceanStyle      0.7513343
		Randomize      (-0.107, 0.873, 0.646)
		colorDistMagn   0.7345762
		colorDistFreq   4.69604
		detailScale     4937.534
		colorConversion true
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7420273
		terraceProb     0.4526972
		erosion         0
		montesMagn      0.0218331
		montesFreq      0.8470587
		montesFraction  0.3050357
		dunesFraction   0
		hillsMagn       1.019177
		hillsFreq       20.75072
		hillsFraction   0.6625028
		hills2Fraction  -0.6625028
		canyonFraction  0
		craterMagn      0.2583652
		craterFreq      0.2780819
		craterDensity   0.8981016
		craterOctaves   16
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1315.637
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0005066155
		Period          0.001113033
		Eccentricity    3.200366e-006
		Inclination     0.00475228
		AscendingNode   336.8058
		ArgOfPericenter 157.0883
		MeanAnomaly     174.5768
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 6.1"
{
	ParentBody     "Cardassia 6"
	Class	       "Desert"

	Mass            0.02257388
	Radius          2306.916
	InertiaMoment   0.3624174

	Oblateness      0.01056818

	Obliquity       -1.374565
	EqAscendNode    223.0643

	Albedo          0.25
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.5860835
		OceanStyle      0.9707063
		Randomize      (0.917, -0.655, -0.717)
		colorDistMagn   0.05669675
		colorDistFreq   586.8896
		detailScale     5933.517
		colorConversion true
		seaLevel        0.08669505
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  10
		icecapHeight    0.1272679
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.160228
		venusFreq       0.7212871
		venusMagn       0
		mareFreq        1.023811
		mareDensity     0.204299
		terraceProb     0.2385577
		erosion         0
		montesMagn      0.1667113
		montesFreq      311.916
		montesFraction  0.5503852
		dunesMagn       0.0519153
		dunesFreq       50.97537
		dunesFraction   0.1567564
		hillsMagn       0.1185151
		hillsFreq       760.1849
		hillsFraction   -0.1567564
		hills2Fraction  0
		riversMagn       58.62114
		riversFreq       2.628284
		riversSin        7.406334
		riversOctaves    0
		canyonsMagn     0.05617581
		canyonsFreq     168.2724
		canyonFraction  0
		cracksMagn      0.0940187
		cracksFreq      0.4303055
		cracksOctaves   0
		craterMagn      0.5931395
		craterFreq      50.33748
		craterDensity   0
		craterOctaves   -0
		craterRayedFactor 1.299648e+036
		volcanoMagn      0.5533582
		volcanoFreq      7.096514
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.6307591
		volcanoRadius    1.728528
		volcanoTemp      1594.12
		lavaCoverTidal   0.5159328
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.911521
		twistMagn       0
		cycloneMagn     2.348614
		cycloneFreq     0.5628625
		cycloneDensity  0.03097505
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.19214
		BumpHeight      5.476478
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04051
		mainOctaves     10
		Coverage        0.1
		twistZones      1.911521
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          51.31054
		Density         0.2851786
		Pressure        0.05976412
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0008357787
		Period          0.002357697
		Eccentricity    0.04297026
		Inclination     -1.374565
		AscendingNode   223.0643
		ArgOfPericenter 127.7573
		MeanAnomaly     66.04568
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 6.2"
{
	ParentBody     "Cardassia 6"
	Class	       "Desert"

	Mass            0.2920416
	Radius          4832.857
	InertiaMoment   0.3309774

	Obliquity       0.8893986
	EqAscendNode    193.1541

	Albedo          0.3394773
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6569661
		OceanStyle      0.7565048
		Randomize      (0.039, -0.058, 0.018)
		colorDistMagn   0.06858363
		colorDistFreq   609.0716
		detailScale     12430.38
		colorConversion true
		seaLevel        0.1750471
		snowLevel       0.85
		tropicLatitude  0.7025399
		icecapLatitude  0.9983363
		icecapHeight    0.2247983
		climatePole     0.9375
		climateTropic   0.4916391
		climateEquator  0.6875
		heightTempGrad  0.4458609
		tropicWidth     0.2907848
		mainFreq        1.402551
		venusFreq       0.8062053
		venusMagn       0.2201727
		mareFreq        1.814088
		mareDensity     0.2072045
		terraceProb     0.1745958
		erosion         0
		montesMagn      0.1990348
		montesFreq      324.9191
		montesFraction  0.5055006
		dunesMagn       0.04538804
		dunesFreq       43.78056
		dunesFraction   0.6873498
		hillsMagn       0.1049758
		hillsFreq       731.0106
		hillsFraction   -0.6873498
		hills2Fraction  0
		riversMagn       62.79937
		riversFreq       2.803603
		riversSin        5.883777
		riversOctaves    0
		canyonsMagn     0.03900154
		canyonsFreq     145.1211
		canyonFraction  0
		cracksMagn      0.08725328
		cracksFreq      0.4221926
		cracksOctaves   0
		craterMagn      0.5966089
		craterFreq      19.35021
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6802211
		volcanoFreq      3.464453
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.9685097
		volcanoRadius    1.029654
		volcanoTemp      1444.636
		lavaCoverTidal   0.3584901
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.248603
		twistMagn       0.2945977
		cycloneMagn     2.360749
		cycloneFreq     0.8374235
		cycloneDensity  0.0548739
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.10693
		BumpHeight      5.809462
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9312867
		mainOctaves     10
		Coverage        0.2789546
		twistZones      2.248603
		twistMagn       0.2945977
	}

	Clouds
	{
		Height          14.21436
		BumpHeight      5.511002
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9312867
		mainOctaves     10
		Coverage        0.2789546
		twistZones      2.248603
		twistMagn       0.2945977
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Chlorine"
		Height          24
		Density         10.88816
		Pressure        2.281803
		Greenhouse      62.90804
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      78.83014
		NorthLat    60.27494
		NorthLon    -96.36726
		NorthRadius 1465.048
		NorthWidth  1539.667
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -70.60322
		SouthLon    57.55432
		SouthRadius 1207.717
		SouthWidth  1212.729
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     6872.368
		OuterRadius     9911.86
		RotationPeriod  3.941557
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001938732
		Period          0.008297898
		Eccentricity    0.0406249
		Inclination     0.8893986
		AscendingNode   193.1541
		ArgOfPericenter 249.302
		MeanAnomaly     49.49119
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D4"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            1.01238e-005
	Radius          191.0809
	InertiaMoment   0.3986667

	Obliquity       -0.5997428
	EqAscendNode    69.50025

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.9579306
		OceanStyle      0.7487068
		Randomize      (0.519, -0.563, 0.088)
		colorDistMagn   0.9231474
		colorDistFreq   1.647491
		detailScale     5217.783
		colorConversion true
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.5359242
		terraceProb     0.3140661
		erosion         0
		montesMagn      0.01337922
		montesFreq      1.000837
		montesFraction  0.4669982
		dunesFraction   0
		hillsMagn       0.7511506
		hillsFreq       14.15403
		hillsFraction   0.4899465
		hills2Fraction  -0.4899465
		canyonFraction  0
		craterMagn      0.2492753
		craterFreq      0.2469743
		craterDensity   0.881337
		craterOctaves   16
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -2.353919e+038
		volcanoTemp      1402.275
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.002952778
		Period          0.01566162
		Eccentricity    0.01837626
		Inclination     -0.5997428
		AscendingNode   69.50025
		ArgOfPericenter 126.1178
		MeanAnomaly     77.40005
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 6.3"
{
	ParentBody     "Cardassia 6"
	Class	       "IceWorld"

	Mass            3.395172e-005
	Radius          248.7795
	InertiaMoment   0.3980214

	Obliquity       -0.04190169
	EqAscendNode    87.69182

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2310533
		OceanStyle      0.2608156
		Randomize      (-0.176, -0.798, -0.048)
		colorDistMagn   0.05741483
		colorDistFreq   644.4834
		detailScale     639.8749
		colorConversion true
		drivenDarkening 0.5342429
		seaLevel        0.163237
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  10
		icecapHeight    0.2609068
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.876152
		venusFreq       0.6720053
		venusMagn       0.2044919
		mareFreq        0
		mareDensity     0.1513994
		terraceProb     0.1337175
		erosion         0
		montesMagn      0.04751808
		montesFreq      302.0026
		montesFraction  0.4280728
		dunesMagn       0.03937332
		dunesFreq       7437.799
		dunesFraction   0.1497585
		hillsMagn       0.1127826
		hillsFreq       595.0792
		hillsFraction   0.8342227
		hills2Fraction  -0.5560393
		riversMagn       61.98232
		riversFreq       2.617014
		riversSin        5.735105
		riversOctaves    0
		canyonsMagn     0.03568543
		canyonsFreq     181.2118
		canyonFraction  -0.2678571
		cracksMagn      0.02740286
		cracksFreq      1.599195
		cracksOctaves   0
		craterMagn      1.044028
		craterFreq      389.5836
		craterDensity   0.7180056
		craterOctaves   8
		craterRayedFactor 0.02242723
		volcanoMagn      0.2215308
		volcanoFreq      16.19015
		volcanoDensity   0.0685986
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.2853621
		volcanoRadius    1.182552
		volcanoTemp      1576.301
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      12.43898
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.004497219
		Period          0.02943787
		Eccentricity    0.03743431
		Inclination     -0.04190169
		AscendingNode   87.69182
		ArgOfPericenter 61.64212
		MeanAnomaly     73.34934
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 6.4"
{
	ParentBody     "Cardassia 6"
	Class	       "IceWorld"

	Mass            6.171787e-005
	Radius          348.7409
	InertiaMoment   0.3970487

	Obliquity       -0.7104014
	EqAscendNode    188.5978

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.8147622
		OceanStyle      0.3858423
		Randomize      (-0.036, 0.907, 0.809)
		colorDistMagn   0.08960682
		colorDistFreq   751.7457
		detailScale     896.9813
		colorConversion true
		drivenDarkening 0.3507725
		seaLevel        0.141022
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  10
		icecapHeight    0.245505
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.808999
		venusFreq       1.386278
		venusMagn       0.2338038
		mareFreq        0
		mareDensity     0.1409232
		terraceProb     0.2345484
		erosion         0
		montesMagn      0.06339955
		montesFreq      252.6178
		montesFraction  -0.04424521
		dunesMagn       0.02387607
		dunesFreq       7447.737
		dunesFraction   0.7069487
		hillsMagn       0.1173886
		hillsFreq       743.3301
		hillsFraction   -0.6660348
		hills2Fraction  0.4225914
		riversMagn       59.33962
		riversFreq       3.327479
		riversSin        4.857874
		riversOctaves    0
		canyonsMagn     0.02847539
		canyonsFreq     127.8285
		canyonFraction  -0.009443223
		cracksMagn      0.0366281
		cracksFreq      2.695908
		cracksOctaves   0
		craterMagn      0.6802397
		craterFreq      214.7508
		craterDensity   0.8414574
		craterOctaves   8
		craterRayedFactor 0.2872633
		volcanoMagn      0.2193382
		volcanoFreq      17.76649
		volcanoDensity   0.04748069
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.158856
		volcanoRadius    1.891354
		volcanoTemp      1270.454
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 0.750, 0.574, 0.000)
		colorShelf     (0.950, 0.712, 0.545, 0.000)
		colorBeach     (0.500, 0.375, 0.287, 0.000)
		colorDesert    (0.850, 0.638, 0.488, 0.000)
		colorLowland   (0.810, 0.660, 0.545, 0.000)
		colorUpland    (0.930, 0.697, 0.534, 0.000)
		colorRock      (1.000, 1.000, 1.000, 0.500)
		colorSnow      (1.000, 1.000, 1.000, 0.500)
		BumpHeight      17.43704
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.006849474
		Period          0.05533195
		Eccentricity    0.01041034
		Inclination     -0.7104014
		AscendingNode   188.5978
		ArgOfPericenter 173.3429
		MeanAnomaly     41.12768
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 6.5"
{
	ParentBody     "Cardassia 6"
	Class	       "IceWorld"

	Mass            9.424212e-005
	Radius          377.9031
	InertiaMoment   0.3998936

	Obliquity       1.062052
	EqAscendNode    173.7463

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.57942
		OceanStyle      0.3268188
		Randomize      (-0.635, -0.169, 0.976)
		colorDistMagn   0.08336549
		colorDistFreq   787.5628
		detailScale     971.9882
		colorConversion true
		drivenDarkening 0.2303098
		seaLevel        0.1653072
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  10
		icecapHeight    0.2274486
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.601152
		venusFreq       0.7952147
		venusMagn       0.2734297
		mareFreq        0
		mareDensity     0.1344489
		terraceProb     0.3004964
		erosion         0
		montesMagn      0.05970614
		montesFreq      250.1635
		montesFraction  0.2437973
		dunesMagn       0.02756941
		dunesFreq       7629.913
		dunesFraction   0.3375431
		hillsMagn       0.1482297
		hillsFreq       729.0144
		hillsFraction   -0.1998788
		hills2Fraction  0.729642
		riversMagn       58.97149
		riversFreq       2.850275
		riversSin        6.989554
		riversOctaves    0
		canyonsMagn     0.04178979
		canyonsFreq     153.3239
		canyonFraction  -0.6766089
		cracksMagn      0.03974053
		cracksFreq      3.006114
		cracksOctaves   0
		craterMagn      0.6028457
		craterFreq      237.6397
		craterDensity   0.8533274
		craterOctaves   9
		craterRayedFactor 0.4768581
		volcanoMagn      0.1995158
		volcanoFreq      15.81389
		volcanoDensity   0.07163596
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.31731
		volcanoRadius    1.599735
		volcanoTemp      1364.255
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      18.89515
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01043207
		Period          0.1040029
		Eccentricity    0.0476484
		Inclination     1.062052
		AscendingNode   173.7463
		ArgOfPericenter 196.0979
		MeanAnomaly     190.5537
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 6.6"
{
	ParentBody     "Cardassia 6"
	Class	       "IceWorld"

	Mass            0.001320663
	Radius          838.7344
	InertiaMoment   0.3994285

	Obliquity       0.698091
	EqAscendNode    237.2666

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.419735
		OceanStyle      0.5749398
		Randomize      (-0.426, 0.140, -0.049)
		colorDistMagn   0.09517639
		colorDistFreq   702.4655
		detailScale     2157.272
		colorConversion true
		drivenDarkening 0.1512165
		seaLevel        0.1673876
		snowLevel       2
		tropicLatitude  0.7025399
		icecapLatitude  10
		icecapHeight    0.1792577
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.834543
		venusFreq       1.348845
		venusMagn       0
		mareFreq        0.1923197
		mareDensity     0.1573279
		terraceProb     0.3145171
		erosion         0
		montesMagn      0.07134634
		montesFreq      344.2014
		montesFraction  0.4266188
		dunesMagn       0.04766488
		dunesFreq       7567.189
		dunesFraction   0.9842808
		hillsMagn       0.1238488
		hillsFreq       728.4406
		hillsFraction   -0.6628124
		hills2Fraction  0.1605845
		riversMagn       63.99659
		riversFreq       2.893336
		riversSin        5.337996
		riversOctaves    0
		canyonsMagn     0.04513668
		canyonsFreq     146.5227
		canyonFraction  0.002935916
		cracksMagn      0.06576307
		cracksFreq      3.590921
		cracksOctaves   0
		craterMagn      0.6046115
		craterFreq      77.46977
		craterDensity   0.9359336
		craterOctaves   10
		craterRayedFactor 0.343457
		volcanoMagn      0.2114547
		volcanoFreq      7.364027
		volcanoDensity   0.0620074
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.2643712
		volcanoRadius    0.9802558
		volcanoTemp      1694.266
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (1.000, 1.000, 1.000, 0.500)
		colorShelf     (0.950, 0.950, 0.950, 0.500)
		colorBeach     (0.700, 0.700, 0.700, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.880, 0.880, 0.880, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01588853
		Period          0.1954824
		Eccentricity    0.0178464
		Inclination     0.698091
		AscendingNode   237.2666
		ArgOfPericenter 251.6265
		MeanAnomaly     139.9568
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D5"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            2.217148e-010
	Radius          8.71803
	InertiaMoment   0.3943944

	RotationPeriod  1285.668
	Obliquity       -40.39008
	EqAscendNode    351.8316

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6804773
		OceanStyle      0.735875
		Randomize      (-0.396, 0.739, 0.538)
		colorDistMagn   0.3754431
		colorDistFreq   3.219598
		detailScale     238.0603
		colorConversion true
		snowLevel       2
		tropicLatitude  0.8011935
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.3295913
		terraceProb     0.2531544
		erosion         0
		montesMagn      0.01720295
		montesFreq      0.927364
		montesFraction  0.4525344
		dunesFraction   0
		hillsMagn       1.002998
		hillsFreq       8.769735
		hillsFraction   0.4781761
		hills2Fraction  -0.4781761
		canyonFraction  0
		craterMagn      0.2520534
		craterFreq      19.90206
		craterDensity   0.7650681
		craterOctaves   11
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1614.394
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      7.846227
		BumpOffset      1.569245
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06668809
		Period          1.680982
		Eccentricity    0.1981972
		Inclination     -31.77699
		AscendingNode   356.0439
		ArgOfPericenter 352.4645
		MeanAnomaly     125.5138
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D6"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            3.404041e-010
	Radius          9.658605
	InertiaMoment   0.3981502

	RotationPeriod  1176.131
	Obliquity       4.642438
	EqAscendNode    287.6852

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.09687231
		OceanStyle      0.6169646
		Randomize      (-0.093, 0.116, 0.907)
		colorDistMagn   0.7907842
		colorDistFreq   2.798723
		detailScale     263.7443
		colorConversion true
		snowLevel       2
		tropicLatitude  0.9798421
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4871251
		terraceProb     0.2828132
		erosion         0
		montesMagn      0.01181481
		montesFreq      1.053312
		montesFraction  0.5962123
		dunesFraction   0
		hillsMagn       1.267155
		hillsFreq       17.3837
		hillsFraction   0.6851031
		hills2Fraction  -0.6851031
		canyonFraction  0
		craterMagn      0.2588714
		craterFreq      12.61182
		craterDensity   0.8329956
		craterOctaves   11
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1603.699
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      8.692744
		BumpOffset      1.738549
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06718542
		Period          1.699821
		Eccentricity    0.2386459
		Inclination     38.4876
		AscendingNode   293.5879
		ArgOfPericenter 259.4607
		MeanAnomaly     329.0371
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D7"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            5.103483e-010
	Radius          10.52771
	InertiaMoment   0.3992427

	RotationPeriod  1066.653
	Obliquity       84.18353
	EqAscendNode    25.21732

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2426709
		OceanStyle      0.9464446
		Randomize      (-0.408, -0.396, 0.522)
		colorDistMagn   0.379824
		colorDistFreq   2.557236
		detailScale     287.4766
		colorConversion true
		snowLevel       2
		tropicLatitude  0.892389
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4973612
		terraceProb     0.3537865
		erosion         0
		montesMagn      0.01504608
		montesFreq      1.036904
		montesFraction  0.623813
		dunesFraction   0
		hillsMagn       1.055833
		hillsFreq       15.503
		hillsFraction   0.6709315
		hills2Fraction  -0.6709315
		canyonFraction  0
		craterMagn      0.2255359
		craterFreq      12.85458
		craterDensity   0.9650735
		craterOctaves   11
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1494.846
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      9.474936
		BumpOffset      1.894987
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06759245
		Period          1.715291
		Eccentricity    0.05007717
		Inclination     65.63966
		AscendingNode   23.09279
		ArgOfPericenter 228.5806
		MeanAnomaly     329.979
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D8"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            7.503851e-010
	Radius          14.00599
	InertiaMoment   0.3961607

	RotationPeriod  1152.98
	Obliquity       18.1987
	EqAscendNode    145.4097

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1903708
		OceanStyle      0.1682533
		Randomize      (0.901, 0.513, -0.886)
		colorDistMagn   0.5104402
		colorDistFreq   2.986985
		detailScale     382.4569
		colorConversion true
		snowLevel       2
		tropicLatitude  0.9999905
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4160608
		terraceProb     0.2747021
		erosion         0
		montesMagn      0.01769842
		montesFreq      0.992983
		montesFraction  0.3155159
		dunesFraction   0
		hillsMagn       0.8908325
		hillsFreq       13.47002
		hillsFraction   0.7105721
		hills2Fraction  -0.7105721
		canyonFraction  0
		craterMagn      0.2751985
		craterFreq      6.1509
		craterDensity   0.9209036
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1728.357
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      12.60539
		BumpOffset      2.521078
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06809812
		Period          1.734576
		Eccentricity    0.05588516
		Inclination     63.81749
		AscendingNode   144.9621
		ArgOfPericenter 111.6908
		MeanAnomaly     155.2648
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D9"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            1.085704e-009
	Radius          14.89761
	InertiaMoment   0.398334

	RotationPeriod  1040.53
	Obliquity       -30.53764
	EqAscendNode    366.0399

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.793682
		OceanStyle      0.7084333
		Randomize      (-0.736, 0.020, -0.814)
		colorDistMagn   0.331075
		colorDistFreq   3.860318
		detailScale     406.804
		colorConversion true
		snowLevel       2
		tropicLatitude  0.7828004
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4395834
		terraceProb     0.2705696
		erosion         0
		montesMagn      0.009806188
		montesFreq      0.9375536
		montesFraction  0.4829044
		dunesFraction   0
		hillsMagn       1.283879
		hillsFreq       20.24554
		hillsFraction   0.786361
		hills2Fraction  -0.786361
		canyonFraction  0
		craterMagn      0.2269876
		craterFreq      5.785046
		craterDensity   0.9080153
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1287.732
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      13.40785
		BumpOffset      2.681569
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06864435
		Period          1.755488
		Eccentricity    0.2905786
		Inclination     -37.42421
		AscendingNode   357.5118
		ArgOfPericenter 105.3868
		MeanAnomaly     198.4339
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D10"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            1.549962e-009
	Radius          16.09984
	InertiaMoment   0.3993753

	RotationPeriod  955.144
	Obliquity       63.23319
	EqAscendNode    112.1468

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2308181
		OceanStyle      0.6712549
		Randomize      (-0.705, 0.264, -0.122)
		colorDistMagn   0.2165631
		colorDistFreq   2.753521
		detailScale     439.633
		colorConversion true
		snowLevel       2
		tropicLatitude  0.8924735
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4900221
		terraceProb     0.556639
		erosion         0
		montesMagn      0.01422384
		montesFreq      0.9794018
		montesFraction  0.6738272
		dunesFraction   0
		hillsMagn       0.9819187
		hillsFreq       15.83427
		hillsFraction   0.5243224
		hills2Fraction  -0.5243224
		canyonFraction  0
		craterMagn      0.2073476
		craterFreq      3.580368
		craterDensity   0.7662773
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1093.667
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      14.48986
		BumpOffset      2.897971
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06926894
		Period          1.779502
		Eccentricity    0.4554447
		Inclination     81.78778
		AscendingNode   110.1739
		ArgOfPericenter 262.3213
		MeanAnomaly     351.2798
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D11"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            2.188132e-009
	Radius          17.25826
	InertiaMoment   0.3967554

	RotationPeriod  869.8127
	Obliquity       92.43542
	EqAscendNode    354.575

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1472062
		OceanStyle      0.656753
		Randomize      (0.452, 0.419, -0.631)
		colorDistMagn   0.708553
		colorDistFreq   2.787718
		detailScale     471.2655
		colorConversion true
		snowLevel       2
		tropicLatitude  0.9818054
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.2801924
		terraceProb     0.3514554
		erosion         0
		montesMagn      0.0109508
		montesFreq      0.9227909
		montesFraction  0.6998483
		dunesFraction   0
		hillsMagn       1.059475
		hillsFreq       14.2227
		hillsFraction   0.8029814
		hills2Fraction  -0.8029814
		canyonFraction  0
		craterMagn      0.2422205
		craterFreq      5.698973
		craterDensity   0.8923082
		craterOctaves   12
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1355.112
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      15.53243
		BumpOffset      3.106487
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.06972183
		Period          1.796982
		Eccentricity    0.2554635
		Inclination     58.0129
		AscendingNode   359.1989
		ArgOfPericenter 205.0322
		MeanAnomaly     147.991
		RefPlane       "Equator"
	}
}

DwarfMoon	"Cardassia 6.D12"
{
	ParentBody     "Cardassia 6"
	Class	       "Asteroid"

	Mass            3.060364e-009
	Radius          22.72174
	InertiaMoment   0.3985048

	RotationPeriod  960.1191
	Obliquity       2.91809
	EqAscendNode    314.2664

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.01916136
		OceanStyle      0.7958972
		Randomize      (-0.970, 0.584, -0.874)
		colorDistMagn   0.9353592
		colorDistFreq   1.968946
		detailScale     620.455
		colorConversion true
		snowLevel       2
		tropicLatitude  0.9659115
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.3234105
		terraceProb     0.1276491
		erosion         0
		montesMagn      0.01678542
		montesFreq      1.077116
		montesFraction  0.4148617
		dunesFraction   0
		hillsMagn       0.9306844
		hillsFreq       16.1101
		hillsFraction   0.6809483
		hills2Fraction  -0.6809483
		canyonFraction  0
		craterMagn      0.2569723
		craterFreq      2.374531
		craterDensity   0.9669796
		craterOctaves   13
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1356.97
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.07037274
		Period          1.822205
		Eccentricity    0.01747143
		Inclination     33.2838
		AscendingNode   305.8597
		ArgOfPericenter 122.2709
		MeanAnomaly     281.792
		RefPlane       "Equator"
	}
}

Barycenter	"Cardassia 7-Bary"
{
	ParentBody     "Cardassia"
	Class	       "Titan"

	Mass            0.105303
	Radius          23553.12
	InertiaMoment   0.3309079

	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0

	Albedo          0.7
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		Randomize      (0.000, 0.000, 0.000)
		colorConversion true
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		BumpHeight      20
		BumpOffset      7.79973
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          38.51955
		Density         0.225852
		Pressure        0.05492992
		Bright          8.970896
		Opacity         0.8970896
		SkyLight        2.990299
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   23.14341
		Period          68.67709
		Eccentricity    0.04506008
		Inclination     97.23367
		AscendingNode   244.6318
		ArgOfPericenter 47.50031
		MeanAnomaly     196.5739
		RefPlane       "Ecliptic"
	}
}

Planet	"Cardassia 7"
{
	ParentBody     "Cardassia 7-Bary"
	Class	       "Titan"

	Mass            0.1031522
	Radius          4007.735
	InertiaMoment   0.3309079

	Oblateness      0.0052258

	RotationPeriod  29.70563
	Obliquity       2.85953
	EqAscendNode    247.0483

	Albedo          0.65
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.251357
		OceanStyle      0.1687419
		Randomize      (0.913, -0.631, 0.198)
		colorDistMagn   0.07187565
		colorDistFreq   802.8602
		detailScale     10308.12
		colorConversion true
		seaLevel        0.3899865
		snowLevel       2
		tropicLatitude  0.9853193
		icecapLatitude  10
		icecapHeight    0.4463947
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.587755
		venusFreq       0.7781298
		venusMagn       -1
		mareFreq        3.629105
		mareDensity     0.06350129
		terraceProb     0.2456333
		erosion         0.1114116
		montesMagn      0.1096906
		montesFreq      262.2004
		montesFraction  0.4075099
		dunesMagn       0.04554936
		dunesFreq       54.61362
		dunesFraction   0.6369859
		hillsMagn       0.1039591
		hillsFreq       490.4377
		hillsFraction   -0.492038
		hills2Fraction  0.445488
		riversMagn       56.89745
		riversFreq       3.794481
		riversSin        7.65441
		riversOctaves    2
		canyonsMagn     0.04548179
		canyonsFreq     138.3326
		canyonFraction  -0.1084101
		cracksMagn      0.04186431
		cracksFreq      1.82542
		cracksOctaves   2
		craterMagn      0.5606413
		craterFreq      27.53444
		craterDensity   0.03982298
		craterOctaves   5.040764
		craterRayedFactor 0.1210509
		volcanoMagn      0.706161
		volcanoFreq      3.647555
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.894093
		volcanoRadius    1.254387
		volcanoTemp      1855.061
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.286187
		twistMagn       0.2140103
		cycloneMagn     2.325635
		cycloneFreq     0.675607
		cycloneDensity  0.02405096
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.550, 0.340, 0.170, 0.100)
		colorDesert    (0.600, 0.380, 0.200, 0.100)
		colorLowland   (0.650, 0.400, 0.210, 0.100)
		colorUpland    (0.700, 0.480, 0.250, 0.100)
		colorRock      (0.920, 0.870, 0.660, 0.200)
		colorSnow      (1.000, 1.000, 1.000, 0.400)
		BumpHeight      20
		BumpOffset      7.79973
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.161133
		BumpHeight      6.556023
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.134512
		mainOctaves     10
		Coverage        0.1
		twistZones      1.286187
		twistMagn       0.2140103
	}

	Ocean
	{
		Height          7.79973
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          38.51955
		Density         0.225852
		Pressure        0.05492992
		Bright          8.970896
		Opacity         0.8970896
		SkyLight        2.990299
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   6.638288e-005
		Period          0.3302326
		Eccentricity    0.01097437
		Inclination     0.2634336
		AscendingNode   223.6056
		ArgOfPericenter 212.1329
		MeanAnomaly     60.18124
		RefPlane       "Equator"
	}
}

Moon	"Cardassia 7.1"
{
	ParentBody     "Cardassia 7-Bary"
	Class	       "IceWorld"

	Mass            0.002150749
	Radius          1132.776
	InertiaMoment   0.3968589

	RotationPeriod  89.5749
	Obliquity       -0.6538112
	EqAscendNode    222.9599

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.537904
		OceanStyle      0.867102
		Randomize      (0.347, 0.772, -0.501)
		colorDistMagn   0.04789789
		colorDistFreq   584.0765
		detailScale     2913.565
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2315371
		snowLevel       2
		tropicLatitude  0.989898
		icecapLatitude  10
		icecapHeight    0.2627449
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.084779
		venusFreq       0.866751
		venusMagn       0.276285
		mareFreq        0.3308864
		mareDensity     0.1423272
		terraceProb     0.2495221
		erosion         0
		montesMagn      0.05789934
		montesFreq      204.763
		montesFraction  0.3069208
		dunesMagn       0.02564584
		dunesFreq       7461.83
		dunesFraction   0.4277129
		hillsMagn       0.1113819
		hillsFreq       752.8297
		hillsFraction   -0.3862974
		hills2Fraction  0.2855906
		riversMagn       60.56956
		riversFreq       2.749219
		riversSin        7.170357
		riversOctaves    0
		canyonsMagn     0.02776716
		canyonsFreq     129.553
		canyonFraction  -0.2755482
		cracksMagn      0.03598693
		cracksFreq      1.08954
		cracksOctaves   0
		craterMagn      0.5882058
		craterFreq      95.29781
		craterDensity   0.9081957
		craterOctaves   10
		craterRayedFactor 0.4843001
		volcanoMagn      0.2001404
		volcanoFreq      3.436654
		volcanoDensity   0.07249524
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0.3273189
		volcanoRadius    0.6538835
		volcanoTemp      1409.103
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.3
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.003183795
		Period          0.3302326
		Eccentricity    0.01097437
		Inclination     0.2634336
		AscendingNode   223.6056
		ArgOfPericenter 32.13296
		MeanAnomaly     60.18124
		RefPlane       "Equator"
	}
}
