Barycenter	"Chin'toka Binary"
{
	ParentBody     "Chin'toka"
	Class	       "Terra"

	Mass            1.327798
	Radius          635.6876
	InertiaMoment   0.3296994

	Obliquity       0
	EqAscendNode    0

	Albedo          0.2
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		TidalLocked     true
		Randomize      (0.000, 0.000, 0.000)
		colorConversion true
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		volcanoActivity  2
		lavaCoverTidal   0
		lavaCoverSun     0.004727003
		lavaCoverYoung   0
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0.7742562
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere        true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.72867529
		Period          0.09146865
		Eccentricity    0.03845987
		Inclination     350.5518
		AscendingNode   292.8028
		ArgOfPericenter 109.9379
		MeanAnomaly     154.6523
		RefPlane       "Ecliptic"
	}
}

Planet	"Chin'toka 2"
{
	ParentBody     "Chin'toka Binary"
	Class	       "Terra"

	Mass            0.9723953
	Radius          5227.291
	InertiaMoment   0.3310959

	Oblateness      0.0001248

	Obliquity       -1.074139
	EqAscendNode    80.04398

	Albedo          0.7
	Brightness      2
	Color          (0.974 0.918 0.882)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		TidalLocked     true
		SurfStyle       0.1678216
		OceanStyle      0.5446606
		Randomize      (-0.589, 0.850, 0.158)
		colorDistMagn   0.09059978
		colorDistFreq   707.9336
		detailScale     13444.89
		colorConversion true
		drivenDarkening -1
		seaLevel        0.3766994
		snowLevel       0.7732295
		tropicLatitude  0.7142857
		icecapLatitude  1
		icecapHeight    0
		climatePole     0.6984127
		climateTropic   0.4206349
		climateEquator  0.4126984
		heightTempGrad  0.7953
		tropicWidth     0.5
		mainFreq        1.131804
		venusFreq       0.7604401
		venusMagn       0
		mareFreq        6.578165
		mareDensity     0.06110755
		terraceProb     0.1155747
		erosion         0.1058717
		montesMagn      0.2116134
		montesFreq      290.1386
		montesFraction  -0.4504046
		dunesMagn       0.04487702
		dunesFreq       50.21238
		dunesFraction   0.6273901
		hillsMagn       0.1471724
		hillsFreq       631.9888
		hillsFraction   0.06553173
		hills2Fraction  0.212877
		riversMagn       58.18146
		riversFreq       2.658542
		riversSin        4.729736
		riversOctaves    2
		canyonsMagn     0.02856757
		canyonsFreq     109.0431
		canyonFraction  0.06436938
		cracksMagn      0.07556823
		cracksFreq      0.3867548
		cracksOctaves   0
		craterMagn      0.6361486
		craterFreq      14.06527
		craterDensity   0.9427088
		craterOctaves   13
		craterRayedFactor 0
		volcanoMagn      0.7307763
		volcanoFreq      4.038321
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.9510255
		volcanoRadius    0.9258546
		volcanoTemp      1137.263
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0
		cycloneFreq     0.056
		cycloneDensity  0
		cycloneOctaves  5
		colorSea       (0.020, 0.050, 0.100, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.340, 0.290, 0.180, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.500)
		colorLowPlants (0.180, 0.240, 0.090, 0.000)
		colorUpPlants  (0.150, 0.170, 0.070, 0.000)
		BumpHeight      20
		BumpOffset      7.533988
		DiffMapAlpha   "Water"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          18.08496
		BumpHeight      5.348268
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9221082
		mainOctaves     10
		Coverage        0.25
		twistZones      0.23
		twistMagn       1.5
	}

	Ocean
	{
		Height          7.533988
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          33.40485
		Density         1.115883
		Pressure        1.115883
		Greenhouse      63.0016
		Bright          10
		Opacity         0.7142857
		SkyLight        3.333333

        Composition
        {
            N2  65.9583439703
            O2  30.4396334087
            Ar  0.67312531252
            H2O 0.0849484330153
            CO2 2.84394887551
        }
	}

	Aurora
	{
		Height      79.35191
		NorthLat    89.61116
		NorthLon    -26.80908
		NorthRadius 762.5895
		NorthWidth  770.5477
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -74.0145
		SouthLon    161.2908
		SouthRadius 683.5535
		SouthWidth  858.2158
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000293214
		Period          0.3683603
		Eccentricity    0
		Inclination     248.8995
		AscendingNode   291.1197
		ArgOfPericenter 5.336998
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Planet	"Chin'toka 2.1"
{
	ParentBody     "Chin'toka Binary"
	Class	       "Terra"

	Mass            0.9554026
	Radius          6470.957
	InertiaMoment   0.3296994

	Oblateness      0.0012481321

	Obliquity       -1.074139
	EqAscendNode    80.04398

	Albedo          0.2
	Brightness      2
	Color          (0.836 0.797 0.784)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		SurfStyle       0.1266572
		OceanStyle      0.246478
		Randomize      (-0.812, -0.661, 0.142)
		colorDistMagn   0.05327868
		colorDistFreq   718.4436
		detailScale     16643.67
		colorConversion true
		seaLevel        0.1385255
		snowLevel       2
		tropicLatitude  0.1641563
		icecapLatitude  10
		icecapHeight    0.2337696
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.7430016
		venusFreq       1.503747
		venusMagn       0.4255708
		mareFreq        1.982718
		mareDensity     0.2024989
		terraceProb     0.3896757
		erosion         0
		montesMagn      0.1720065
		montesFreq      314.9951
		montesFraction  0.02220677
		dunesMagn       0.01639155
		dunesFreq       44.82439
		dunesFraction   0.963429
		hillsMagn       0.1261471
		hillsFreq       752.8107
		hillsFraction   -0.963429
		hills2Fraction  0
		riversMagn       55.16927
		riversFreq       3.222414
		riversSin        4.667673
		riversOctaves    0
		canyonsMagn     0.03607351
		canyonsFreq     139.1014
		canyonFraction  0
		cracksMagn      0.07761583
		cracksFreq      0.5538042
		cracksOctaves   0
		craterMagn      0.5686473
		craterFreq      15.57035
		craterDensity   0.3655023
		craterOctaves   6.023129
		craterRayedFactor 0
		volcanoMagn      0.6862503
		volcanoFreq      2.705749
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.6444772
		volcanoRadius    0.8964093
		volcanoTemp      1698.23
		lavaCoverTidal   0.9723055
		lavaCoverSun     0.004727003
		lavaCoverYoung   0
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.180, 0.240, 0.090, 0.000)
		colorUpPlants  (0.150, 0.170, 0.070, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Water"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0.7742562
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoLava          true

	Clouds
	{
		Height          56.16943
		BumpHeight      6.394184
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9221082
		mainOctaves     10
		Coverage        0.075
		twistZones      1.650936
		twistMagn       0
	}
	
	Atmosphere
	{
		Model          "Venus"
		Height          195.58249
		Density         1.64907
		Pressure        1.78343
		Greenhouse      3.0016
		Bright          3
		Opacity         0.3
		SkyLight        1

        Composition
        {
            N2  68.6931104054
            O2  27.1182525069
            He  0.768362459423
            H2O 1.95365563691
            CO2 1.4666189913
        }
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000293214
		Period          0.3683603
		Eccentricity    0
		Inclination     248.8995
		AscendingNode   291.1197
		ArgOfPericenter 5.336998
		MeanAnomaly     180
		RefPlane       "Equator"
	}
}

Planet	"Chin'toka 1"
{
	ParentBody     "Chin'toka"
	Class	       "Selena"

	Mass            0.09033107
	Radius          2609.517
	InertiaMoment   0.3304801

	Obliquity       266.6225
	EqAscendNode    229.82

	Albedo          0.3
	Brightness      3.5
	Color          (0.970 0.959 0.966)

	Surface
	{
		TidalLocked     true
		SurfStyle       0.3740313
		OceanStyle      0.7224481
		Randomize      (0.986, 0.151, -0.614)
		colorDistMagn   0.06121952
		colorDistFreq   833.4539
		detailScale     6711.826
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1856965
		snowLevel       2
		tropicLatitude  8.742278e-008
		icecapLatitude  10
		icecapHeight    0.2186939
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.749078
		venusFreq       1.024638
		venusMagn       0
		mareFreq        1.533489
		mareDensity     0.1248974
		terraceProb     0.211998
		erosion         0
		montesMagn      0.12487
		montesFreq      218.2675
		montesFraction  -0.7161151
		dunesMagn       0.02353312
		dunesFreq       7343.905
		dunesFraction   0.009960461
		hillsMagn       0.1223402
		hillsFreq       598.4418
		hillsFraction   0.66352
		hills2Fraction  -0.2918704
		riversMagn       62.4841
		riversFreq       2.511684
		riversSin        7.202557
		riversOctaves    0
		canyonsMagn     0.02863843
		canyonsFreq     141.6203
		canyonFraction  0.4153364
		cracksMagn      0.04540033
		cracksFreq      2.454233
		cracksOctaves   0
		craterMagn      0.6251113
		craterFreq      46.8965
		craterDensity   0.9080742
		craterOctaves   12
		craterRayedFactor 0.3084486
		volcanoMagn      0.5583414
		volcanoFreq      3.050753
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.512336
		volcanoFlows     0.138063
		volcanoRadius    0.4753133
		volcanoTemp      1185.325
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.550, 0.570, 0.600, 0.000)
		colorDesert    (0.480, 0.460, 0.460, 0.000)
		colorLowland   (0.610, 0.610, 0.560, 0.000)
		colorUpland    (0.650, 0.650, 0.610, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.364407
		Period          0.029936
		Eccentricity    0.06349207
		Inclination     350.5518
		AscendingNode   292.8028
		ArgOfPericenter 252.2758
		MeanAnomaly     140.1134
		RefPlane       "Ecliptic"
	}
}

Planet	"Chin'toka 3"
{
	ParentBody     "Chin'toka"
	Class	       "Desert"

	Mass            0.3068132
	Radius          3839.647
	InertiaMoment   0.3301826

	Obliquity       0.922572
	EqAscendNode    142.001

	Albedo          0.3333905
	Brightness      2
	Color          (0.711 0.723 0.833)

	Surface
	{
		SurfStyle       0.05353613
		OceanStyle      0.457235
		Randomize      (-0.271, 0.757, -0.598)
		colorDistMagn   0.06024032
		colorDistFreq   775.9818
		detailScale     9875.79
		colorConversion true
		seaLevel        0.1612487
		snowLevel       1.100979
		tropicLatitude  0.2966958
		icecapLatitude  10
		icecapHeight    0.1834279
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.8262533
		venusFreq       0.7955197
		venusMagn       0.3806703
		mareFreq        1.314401
		mareDensity     0.2048104
		terraceProb     0.2572005
		erosion         0
		montesMagn      0.1809073
		montesFreq      346.5002
		montesFraction  0.5593131
		dunesMagn       0.0482231
		dunesFreq       36.6956
		dunesFraction   0.8475987
		hillsMagn       0.1334878
		hillsFreq       784.8611
		hillsFraction   -0.8475987
		hills2Fraction  0
		riversMagn       51.23705
		riversFreq       3.658854
		riversSin        5.190504
		riversOctaves    0
		canyonsMagn     0.04818021
		canyonsFreq     153.1322
		canyonFraction  0
		cracksMagn      0.1076532
		cracksFreq      0.5251608
		cracksOctaves   0
		craterMagn      0.5495914
		craterFreq      19.91245
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.7135441
		volcanoFreq      5.644059
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.7417327
		volcanoRadius    1.033019
		volcanoTemp      1412.852
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.19272
		twistMagn       0.2353121
		cycloneMagn     2.281047
		cycloneFreq     0.477778
		cycloneDensity  0.04218051
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.31079
		BumpHeight      6.411788
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8623503
		mainOctaves     10
		Coverage        0.2667809
		twistZones      2.19272
		twistMagn       0.2353121
	}

	Clouds
	{
		Height          14.62158
		BumpHeight      6.273069
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8623503
		mainOctaves     10
		Coverage        0.2667809
		twistZones      2.19272
		twistMagn       0.2353121
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          44.60332
		Density         12.08359
		Pressure        8.061079
		Greenhouse      125.6845
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      42.49023
		NorthLat    55.25369
		NorthLon    -138.5143
		NorthRadius 962.094
		NorthWidth  1119.555
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -56.19632
		SouthLon    30.4265
		SouthRadius 936.9609
		SouthWidth  586.6492
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		Epoch           2705513
		SemiMajorAxis   3.322378
		Period          0.2494869
		Eccentricity    0.0356
		Inclination     34.28571
		AscendingNode   17.14285
		ArgOfPericenter 360
		MeanAnomaly     5.714294
		RefPlane       "Equator"
	}
}
